
/* Class = "NSButtonCell"; title = "Load When Visible"; ObjectID = "L3B-wD-P01"; */
"L3B-wD-P01.title" = "Charger si visible";

/* Class = "NSTextFieldCell"; title = "Reduces website traffic and speeds up page load performance by deferring image loading to when the user scrolls the page up to show this image."; ObjectID = "SlT-fL-geG"; */
"SlT-fL-geG.title" = "Réduit le trafic web et accélère les performances du chargement des pages en reportant le téléchargement de l’image quand vous faites défiler la page pour afficher cette image.";
